body {
    margin: 0;
}

.content {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    height: 100%;
    width: 100%;
    box-sizing: border-box;
}
@media (min-width: 1024px) {
    .content {
        padding-left: 40px;
        padding-right: 40px;
    }
}

.content-block {
    padding-left: 16px;
    padding-right: 16px;
    width: 100%;
    max-width: 1280px;
    box-sizing: border-box;
}
@media (min-width: 1024px) {
    .content-block {
        padding-left: 24px;
        padding-right: 24px;
    }
}

.link--btn {
    display: block;
    width: 100%;
    padding: 16px 0;
    background: linear-gradient(124.4deg, #003DC4 7.02%, #090988 86.3%);
    border: none;
    border-radius: 50px;
    font-family: 'StratosLCWeb-Regular', Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
    text-decoration: none;
}
@media (min-width: 1024px) {
    .link--btn {
        display: inline;
        width: auto;
        padding: 16px 55px;
    }
}

.header__logo {
    width: 117px;
    margin: 34px 0 27px;
}
@media (min-width: 1024px) {
    .header__logo {
        margin: 34px 0 36px 0;
    }
}

.banner {
    height: 581px;
    padding-top: 39px;
    padding-bottom: 32px;
    display: flex;
    flex-flow: column nowrap;
    align-items: flex-start;
    justify-content: space-between;
    background: no-repeat url('./img/banner-full.jpg');
    background-size: cover;
    background-position: 34% center;
}
@media (min-width: 1024px) {
    .banner {
        padding-top: 28px;
        padding-bottom: 40px;
        background-position: center 10%;
    }
}
@media (min-width: 1440px) {
    .banner {
        background-position: center 5%;
    }
}
.banner-text {
    margin: 0;
    font-family: 'Stratos';
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    color: #000078;
}
@media (min-width: 1024px) {
    .banner-text {
        font-size: 32px;
        line-height: 40px;
    }
}
.banner-header {
    margin: 0;
    font-family: 'Stratos';
    font-weight: 400;
    font-size: 48px;
    line-height: 63px;
    color: #000078;
}
@media (min-width: 1024px) {
    .banner-header {
        font-size: 64px;
        line-height: 80px;
    }
}

.about {
    padding-top: 32px;
    padding-bottom: 32px;
}
@media (min-width: 1024px) {
    .about {
        padding-top: 40px;
        padding-bottom: 65px;
    }
}
.about-header {
    margin: 0;
    font-family: 'Stratos';
    font-weight: 400;
    font-size: 32px;
    line-height: 36px;
    color: #000078;
}
@media (min-width: 1024px) {
    .about-header {
        line-height: 34px;
    }
}
.about-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
@media (min-width: 1024px) {
    .about-list {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
}
.about-list-item {
    margin: 32px 0 0 0;
    flex: 0 0 33%;
    padding: 24px;
    box-sizing: border-box;
    text-align: center;
}

.about-list-item__icon {
    width: 80px;
    height: 80px;
}
.about-list-item__header {
    margin: 16px 0 0 0;
    font-family: 'Arial';
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
}
@media (min-width: 1024px) {
    .about-list-item__header {
        margin-top: 15px;
    }
}
.about-list-item__text {
    margin: 4px 0 0 0;
    font-family: 'Arial';
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
}

.conditions {
    padding-top: 16px;
    padding-bottom: 16px;
    background: #F5F8FC;
    border-radius: 4px;
}
@media (min-width: 1024px) {
    .conditions {
        padding-top: 40px;
        padding-bottom: 40px;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
}
.conditions-block {
    box-sizing: border-box;
}
.conditions-block:first-child {
    padding-bottom: 32px;
    border-bottom: 1px solid #CBCBCB;
}
@media (min-width: 1024px) {
    .conditions-block:first-child {
        padding-right: 30px;
        padding-bottom: 0;
        border-right: 1px solid #CBCBCB;
        border-bottom: none;
    }
}
.conditions-block:last-child {
    padding-top: 32px;
}
@media (min-width: 1024px) {
    .conditions-block:last-child {
        padding-top: 0;
        padding-left: 40px;
    }
}
.conditions-header {
    margin: 0;
    font-family: 'Arial';
    font-weight: 700;
    font-size: 32px;
    line-height: 34px;
}
@media (min-width: 1024px) {
    .conditions-header {
        font-family: 'Stratos';
    }
}
.conditions-list {
    margin: 0;
    padding: 0 0 0 33px;
    font-family: 'Arial';
    font-weight: 400;
    font-size: 21px;
    line-height: 28px;
    list-style-position: outside;
}
@media (min-width: 1024px) {
    .conditions-list {
        padding: 0 0 0 20px;
        line-height: 46px;
    }
}
.conditions-list__item {
    margin-top: 15px;
    padding: 0;
}
@media (min-width: 1024px) {
    .conditions-list__item {
        margin-top: 8px;
    }
    .conditions-list__item:first-child {
        margin-top: 25px;
    }
}
.conditions-link {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    margin-top: 16px;
    font-family: 'Arial';
    font-style: normal;
    font-weight: 400;
    font-size: 21px;
    line-height: 40px;
    color: #000078;
    text-decoration: none;
}
@media (min-width: 1024px) {
    .conditions-link {
        margin-top: 24px;
    }
}
.conditions-link__icon {
    width: 11px;
    margin-left: 12px;
}
.conditions-text {
    margin: 0;
    font-weight: 400;
}
.conditions-text--normal {
    font-family: 'Arial';
    font-size: 18px;
    line-height: 28px;
}
@media (min-width: 1024px) {
    .conditions-text--normal {
        font-size: 21px;
    }
}
.conditions-text--normal:nth-child(3) {
    margin-top: 10px;
}
.conditions-text--highlighted {
    font-family: 'Stratos';
    font-size: 54px;
    line-height: 68px;
    color: #000078;
}
@media (min-width: 1024px) {
    .conditions-text--highlighted {
        font-size: 64px;
        line-height: 81px;
        margin-top: 4px;
    }
}
.target {
    padding-top: 32px;
    padding-bottom: 32px;
}
@media (min-width: 1024px) {
    .target {
        display: flex;
        justify-content: center;
    }
    .target-link {
        font-size: 21px;
    }
}

.footer {
    padding-top: 8px;
    padding-bottom: 24px;
    flex-grow: 1;
}
@media (min-width: 1024px) {
    .footer {
        padding-top: 26px;
        padding-bottom: 36px;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 92px;
    }
}
.footer-text {
    margin: 0;
    font-family: 'Arial';
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
}
.footer-text-block--second {
    margin-top: 32px;
}
@media (min-width: 1024px) {
    .footer-text-block--second {
        margin-top: 0;
        text-align: right;
        line-height: 14px;
    }
}
.footer-link {
    display: block;
    margin-bottom: 10px;
    font-family: Arial, sans-serif;
    font-size: 18px;
    text-decoration: none;
    color: #000;
}